/**----------------------------------------
START: Page Header CSS
----------------------------------------*/
.page-header {
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 120px 0;

}

.bg-img {
    background-image: url(https://wp.rrdevs.net/edcare/wp-content/themes/edcare/assets/img/bg-img/page-header-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.page-header .shapes .shape,
.page-header .shapes .shape-1,
.page-header .shapes .shape-2,
.page-header .shapes .shape-3 {
    position: absolute;
    z-index: -1;
}

.page-header .shapes .shape-1 {
    bottom: 0;
    left: 0;
}

.page-header .shapes .shape-2 {
    bottom: 0;
    left: 40%;
}

.page-header .shapes .shape-3 {
    top: 0;
    right: 0;
}

.page-header .shapes img {
    margin-top: 0;
}

.overlay {
    background: linear-gradient(90deg, #F3F7FB 43.21%, rgba(243, 247, 251, 0.24) 63.66%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.page-header-content {
    padding-left: 100px;
}

.page-header-content .title {
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 15px;
    line-height: 1;
}

.page-header-content .sub-title {
    font-size: 16px;
    font-weight: 500;

}

.page-header-content .icon {
    font-size: 16px;
    padding: 0 5px;
}

.page-header-content .inner-page {
    color: var(--color-primary);
}

/* !END:  Page Header CSS */